import React from 'react';
export default function ThumbUpFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M275.54-160v-436.62l250.31-251.07 27.23 21.15L508-596.62h372V-472L746.62-160zM120-160v-436.62h124.77V-160z" })));
}
